--- 
vendor: "ESRI"
id: "20"
title: "Dijksystemen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ONTSTAAN: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  SYSTEEM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  VERSCHIJNING: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OORSPRFUNCTIE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OORSPRONGOMSCHRIJVING: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  OMSCHRIJVING_RIENKS_EN_WALTHER: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  BRONNEN: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"